package jp.co.jid.conditionalBranch;

public class Exercises04 {

	public static void main(String[] args) {
		int time = 10;
		switch (time) {
			case 8:
				System.out.println("朝食");
				break;
			case 9:
			case 10:
			case 11:
				System.out.println("子供と遊ぶ");
				break;
			case 12:
				System.out.println("昼食");
				break;
			case 13:
				System.out.println("子供とお昼寝");
				break;
			case 14:
			case 15:
			case 16:
				System.out.println("仕事");
				break;
			case 17:
			case 18:
			case 19:
				System.out.println("ミニバスの指導");
				break;
			case 20:
			case 21:
				System.out.println("バスケ");
				break;
			case 22:
			case 23:
				System.out.println("ゲーム");
				break;
			default:
				System.out.println("睡眠");
		}
	}

}
